CPCommerce Category.PHP SQL Injection Vulnerability

Bugtraq ID: 24138
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 24 2007 12:00AM
Updated: May 24 2007 09:51PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: cpCommerce cpCommerce 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus